Subject: Base API draft-ietf-ipngwg-rfc2553bis-02.txt

From: [email-masked]
Date: Fri, 2 Feb 2001 10:24:55 -0600

folks,

we submitted the above draft.  over 15 implementors have worked on this
final version too.  there are some minor edits to be done and before I
submit that I want you to know that next Friday I will ask the chairs to
submit this to last call and get new rfc to replace rfc2553.  

thanks
/jim
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------